<?php
session_start();
include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
$sql="SELECT rfc,id_inver FROM usuario,inversionista WHERE inversionista.id_inver=usuario.inversionista_id_inver and usuario.idusuario = '".$dato[0]."'";
$result=mysqli_query($conexion, $sql);
$usr=mysqli_fetch_object($result);
$id_sesion2=$usr->rfc;
$id_invers=$usr->id_inver;
?>

<script language="JavaScript" src="popcalendar.js"></script><br />
<center><label style='color:#5C3C12; font-size:28px; font-weight:bold'>Reporte Generacional</label><br><br>Escriba el RFC del distribuidor y una fecha inicial y fecha final seleccionando los calendarios<br><br></center>
<form name="Agrega" action="reporte_generacional.php" method="post">

<br />

<div align="center" style="background: none">
  <table width = "357" height="120" border="1">
    <tr>
     <td>
	  RFC:
	 <td/>
	 <td>
	  <input name="therfc" size="13" maxlength="13" type="text"  />
	 </td>
	</tr>

	<tr>
	 <td>
	  Fecha Inicial:
	 <td/>
	 <td>
	  <input type="text" name="fecha_i" value="">&nbsp;<input type="image" src="ew_calendar.gif" onClick="popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;">
	 </td>
	</tr>

    <tr>
	 <td>
	  Fecha Final:
	 <td/>

	 <td>
	  <input type="text" name="fecha_f" value="">&nbsp;<input type="image" src="ew_calendar.gif" onClick="popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;">
	 </td>
	</tr>	

	<tr>
	 <td>
	  
	 </td>
	 <td>
	 </td>
	 <td><input type="submit" name="lista1" id="aceptar" value="Generar" /><?php
      //<br><input type="submit" name="lista2" id="aceptar" value="Ver solo compras" />
	  ?> 
	 </td>
	</tr>

  </table>
 </div>
</form>